/* Class = "NSTextFieldCell"; title = "Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time."; ObjectID = "115"; */
"Join our spam-free email list to receive occasional Karelia news, updates, or discounts. You can unsubscribe at any time." = "Unirse a nuestra lista de correo libre de spam para recibir noticias ocasionales de Karelia, actualizaciones o descuentos. Usted puede eliminar su suscripción a la lista de correo en cualquier momento.";

/* Class = "NSTextFieldCell"; title = "Join Karelia Email List"; ObjectID = "116"; */
"Join Karelia Email List" = "Unirse a la Lista de Correo de Karelia";

/* Class = "NSButtonCell"; title = "Join List"; ObjectID = "117"; */
"Join List" = "Unir lista";

/* Class = "NSButtonCell"; title = "Privacy Statement"; ObjectID = "118"; */
"Privacy Statement" = "Declaración de Privacidad";

/* Class = "NSTextFieldCell"; title = "Email:"; ObjectID = "121"; */
"Email:" = "Correo electrónico:";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "122"; */
"No Thanks" = "No Gracias";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Invalid"; ObjectID = "134"; */
"Invalid" = "No válido";